=== debian/changelog ===
tqca (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tqca

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 24 May 2021 16:26:11 +0200

tqca (4:14.0.11~pre2-0debian10.0.0+0) buster; urgency=low

  * Merge libtqca and tqca-tls into one source package.

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 20 May 2021 01:20:50 +0200

libtqca (4:14.0.8~pre0-0debian10.0.0+0) buster; urgency=low

  * Initial git build

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 03 Jan 2020 14:50:41 +0100
