## tqca 14.0.12

=== debian/changelog ===
tqca (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#tqca

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 29 Dec 2021 13:02:59 +0100
