## tqca 14.1.0

=== debian/changelog ===
tqca (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#tqca

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 14 Jan 2023 18:47:51 +0100

tqca (4:14.1.0~s39-0debian10.0.0+0) buster; urgency=low

  * Merge libtqca and tqca-tls into one source package.

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 20 May 2021 01:20:50 +0200

libtqca (4:14.1.0~s3-0debian10.0.0+0) buster; urgency=low

  * Initial git build

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 03 Jan 2020 14:50:41 +0100
