## tqca 14.1.1

=== debian/changelog ===
tqca (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tqca

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 20 Jul 2023 09:59:54 +0200
