=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, libtqtinterface-dev, libssl-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, libtqtinterface-dev, libssl-dev
 Standards-Version: 3.8.3
 
 Package: libtqca
@@ -27,7 +27,7 @@
 Package: tqca-tls
 Section: libs
 Architecture: any
-Multi-Arch: foreign
+Multi-Arch: same
 Replaces: tqca-tls (<< 4:14.0.0~)
 Breaks: tqca-tls (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, ${misc:Depends}
