## tqca 14.1.5

=== src/tls/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)

add_definitions( -DTQCA_PLUGIN )


##### tqca-tls (shared)

tde_add_library( tqca-tls SHARED NO_LIBTOOL_FILE AUTOMOC

  SOURCES
        tqca-tls.cpp
  LINK
     ${TQT_LIBRARIES}
     ${SSL_LIBRARIES}

  DESTINATION ${TQT_PLUGINS_CRYPTO_DIR}
)
