## tqca 14.1.6~pre0

=== debian/changelog ===
tqca (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 33b8372a590d2bc097de45215af28ca4d5ca04c0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tqca

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
