## tqca 14.1.6~pre1

=== debian/changelog ===
tqca (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ed054fe7be910c117a6dbcc4bebdf75aae5f2318
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tqca

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:40:45 +0100
