## tqca 14.2.0~pre6

=== debian/changelog ===
tqca (4:14.2.0~pre6-0raspbian12.0.0+7) raspbian-bookworm; urgency=low

  * Automated git build for dd57a8411c4e6f7ec18eee7cbe5935f634452d61
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tqca

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
