=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, libtqtinterface-dev, libssl-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, libtqt3-mt-dev, libssl-dev
 Standards-Version: 3.8.3
 
 Package: libtqca
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: foreign
 Section: libdevel
-Depends: libtqca (= ${binary:Version}), libtqtinterface-dev
+Depends: libtqca (= ${binary:Version}), libtqt3-mt-dev
 Description:
  libtqca provides TQt interface for security plugins
  .
