## tqca 14.2.0~pre7

=== debian/changelog ===
tqca (4:14.2.0~pre7-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 008b810df3aeadffa0134164715feef8ff55a0f2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tqca

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:21:05 +0100
